/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */
/* RESET v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0 auto;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
}
body {
background: #003250 url(images/Background.jpg) repeat center top;
background-attachment: fixed;
color: #1c488b;
font-family: Georgia, Arial;
font-size: 0.75em; 
line-height: 1.3;
}
ol, ul {
list-style: none;
list-style-position: inside;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
content: '';
content: none;
}
p {
padding: 7px 0;
}
 p:first-child {
 padding: 15px 0 7px 0;
 }

h2 {
padding-top: 10px;
}
h1 {
font-family: Arial;
}
form {
width: 900px;
padding-top: 1em;
}

.node-type-page .content ul li {
list-style-type: disc;
padding: 2px 0;
/* margin: 0 0 0 20px; */
} 
 
/* remember to define focus styles! */
:focus {
outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}

/** body **/
  #page   {
  }

  #page-inner   {
  }

#supersize {
margin:0;
position: fixed;
}

/** header **/
#header   {
background: url(images/header-bg.jpg) no-repeat;
height: 146px;
margin: 0 0 0 10px;
width: 944px;
}

  #header-inner   {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */   {
  }

#logo /* Wrapper for logo */   {
margin: 30px 10px 0;
}

  #logo-image /* The actual logo image */   {
  }

#site-name /* The name of the website */   {
display: none;
}

  #site-name a:link,
  #site-name a:visited   {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover   {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */   {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */   {
  }

/** main (container for everything else) **/
  #main   {
  }

  #main-inner   {
  }

/** content **/
  #content   {
  }

#content-inner   {
margin: 5px 0;
/* padding: 10px 0 0 20px; */
}

  #mission /* The mission statement of the site (displayed on homepage) */   {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */   {
  }

#content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */   {
background: url(images/content-header-bg.jpg) no-repeat;
/* height: 50px; */
width: 920px;
padding: 10px 0 0 20px;
}

  .breadcrumb /* The path to the current page in the form of a list of links */   {
    padding-bottom: 0; /* Undo system.css */
  }

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */   {
border-bottom: 1px solid #76a8b5;
margin: 0;
width: 500px;
}

  div.messages /* Important messages (status, warning, and error) for the user */   {
  }

  div.status /* Normal priority messages */  {
  }

div.warning, tr.warning /* Medium priority messages */  {
/* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
width: 800px;
}

  div.error, tr.error /* High priority messages. See also the .error declaration below. */  {
  }

div.tabs /* See also the tabs.css file. */  {
width: 900px;
margin: 0!important;
}

  .help /* Help text on a page */  {
    margin: 0!important;
  }

  .more-help-link /* Link to more help */  {
    font-size: 0.85em;
    text-align: right;
  }

#content-area /* Wrapper for the actual page content */  {
background: url(images/content-bg.jpg) repeat-y center bottom;
margin: 0 0 0 12px;
min-height: 300px;
width: 940px;
}
 .front #content-area {
 min-height: 200px!important;
 }

  ul.links /* List of links */  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline  {
    margin: 0;
    display: inline;
  }

  ul.links li  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */  {
    margin: 1em 0;
  }

#content-bottom /* Wrapper for any blocks placed in the "content bottom" region */  {
background: url(images/content-bottom-bg.jpg) no-repeat;
height: 60px;
margin-top: -20px;
width: 940px;
}

/** navbar **/
#navbar   {
float: right;
font-family: Arial;
margin: 0!important;
overflow: visible!important;
text-transform: capitalize;
}
  #navbar h2 {
  display: none; 
  }

  #navbar-inner   {
  }

  #search-box /* Wrapper for the search form */  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */  {
    display: none;
  }

  #primary /* Primary links */  {
  }

  #secondary /* Secondary links */  {
  }

/** sidebar-left **/
  #sidebar-left  {
  }

  #sidebar-left-inner  {
  }

/** sidebar-right **/
  #sidebar-right  {
  }

  #sidebar-right-inner  {
  }

/** footer **/
#footer  {
background: url(images/footer-bg.jpg) no-repeat;
height: 31px;
position: relative;
width: 944px;
z-index: 3;
}

#footer-inner  {
color: #1E4C93;
font-size: 0.8em;
padding: 3px 20px 0;
}
 #footer a:link, #footer a:visited {
 color: #1E4C93;
 text-decoration: none;
 }
 #footer a:hover {
 color: #1E4C93;
 text-decoration: underline;
 }
 #footer p {
 padding: 7px 0!important;
 }


  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */  {
  }

.node-inner /* Additional wrapper for node */  {
/* width: 903px; */
}

  .sticky /* A sticky node (displayed before others in a list) */  {
  }

  .node-unpublished /* Unpublished nodes */  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */  {
  }

  .node-teaser /* A node displayed as teaser */  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
#content-area .node-type-page, #content-area .node-type-webform /* Page content node */  {
float: left;
padding-left: 20px;
/* width: 550px; */
}

  .node-type-story /* Story content node */  {
  }

  .node h2.title /* Node title */  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */  {
  }

  .node .submitted /* The "posted by" information */  {
  }

  .node .terms /* Node terms (taxonomy) */  {
  }

  .node .content /* Node's content wrapper */  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */ {
  }
  
  .preview .node /* Preview of the content before submitting new or updated content */  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */  {
  }

  .comment /* Wrapper for a single comment */  {
  }

  .comment-inner /* Additional wrapper for a single comment */  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */  {
  }

  .comment.new /* A new comment since the user last viewed the page. */  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */  {
  }

  .comment.even /* An even-numbered comment in the list of comments */{
  }

  .comment.first /* The first comment in the list of comments */  {
  }

  .comment.last /* The last comment in the list of comments */  {
  }

  .comment-unpublished /* Unpublished comments */  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */  {
  }

  .comment-by-anon /* A comment created by an anonymous user */  {
  }

  .comment-by-author /* A comment created by the node's author */  {
  }

  .comment-mine /* A comment created by the current user */  {
  }

  .comment h3.title /* Comment title */  {
  }

  .new /* "New" marker for comments that are new for the current user */  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */  {
  }

  .comment .submitted /* The "posted by" information */  {
  }

  .comment .content /* Comment's content wrapper */  {
  }

  .comment .user-signature /* The user's signature */  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */  {
  }

  .block.region-even /* Zebra striping for each block in the region */  {
  }

  .block.odd /* Zebra striping independent of each region */  {
  }

  .block.even /* Zebra striping independent of each region */  {
  }

  .region-count-1 /* Incremental count for each block in the region */  {
  }

  .count-1 /* Incremental count independent of each region */  {
  }

  .block-inner /* Additional wrapper for block */  {
  }

  .block h2.title /* Block title */  {
  }

  .block .content /* Block's content wrapper */  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */  {
  }

  #block-block-1 /* First administrator-defined block */  {
  }

  #block-blog-0 /* "Recent blog posts" block */  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */  {
  }

  #block-comment-0 /* "Recent comments" block */  {
  }

  #block-forum-0 /* "Active forum topics" block */  {
  }

  #block-forum-1 /* "New forum topics" block */  {
  }

  #block-menu-primary-links /* "Primary links" block */  {
  }

  #block-menu-secondary-links /* "Secondary links" block */  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */  {
  }

  #block-poll-0 /* "Most recent poll" block */  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */  {
  }

  #block-search-0 /* "Search form" block */  {
  }

  #block-statistics-0 /* "Popular content" block */  {
  }

  #block-user-0 /* "User login form" block */  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */  {
  }

  .box-inner /* Additional wrapper for box */  {
  }

  .box h2.title /* Box title */  {
  }

  .box .content /* Box's content wrapper */  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

li a.active /* The active item in a Drupal menu */  {
color: #000;
font-weight: bold;
}


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios  { 
  margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */  {
    margin-top: 1em;
  }

  #user-login ul  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody  {
    border-top: 1px solid #ccc;
  }

  form th  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th  {
    border-bottom: 1px solid #ccc;
  }

  form thead th  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  
.left {
float: left;
}
.right {
float: right;
}
.clear {
clear: both;
}

/* navigation */
ul#nice-menu-1 {
font-size: 1.3em;
padding: 60px 20px 0 0!important;
position:relative;
left:0px;
top:0px;
z-index: 10!important;
overflow: visible;
}
 ul#nice-menu-1 li, .menuparent {
 background: none!important;
 border: none!important;
 list-style-type: none!important;
 }
 ul#nice-menu-1 .menuparent ul li {
 background: #1964d8!important;
 opacity: 0.9;
 filter: alpha(opacity=90);
 }
ul.nice-menu ul {
border: none!important;
}

ul#nice-menu-1 li a:link, ul#nice-menu-1 li a:visited, ul#nice-menu-1 li a:hover {
text-decoration: none!important;
color: #fff!important;
}
 .active, ul#nice-menu-1 li a:hover {
 background: url(images/menu-hover-bg.png) no-repeat center bottom;
 }

ul.nice-menu ul li {
font-size:0.8em !important;
} 
/* home slideshow */
.node-type-home-slideshow .node-inner {
width: 903px;
}

#home-preview {
background: url(images/slideshow-bg.jpg) no-repeat top left;
height: 270px;
margin: 3px 0 0 15px;
}
 #home-preview .title {
 border: none;
 bottom: 150px;
 color: #fff;
 position: absolute;
 }
 #home-preview .title a:link, #home-preview .title a:visited, #home-preview .title a:hover {
 color: #fff;
 text-decoration: none;
 }
 #home-preview .meta {
 display: none;
 }
.imagecache-image_display {
float: right;
margin: 1px -7px 0 0;
}

.node-type-home-slideshow .node-inner p {
top: 110px;
color: #fff;
font-style: italic;
float: left;
position: absolute;
width: 400px!important;
}
.field-field-slideshow-photos {
float: right;
}

.field-field-slideshow-links .field-label {
display: none;
}
.field-item  a:link, .field-item  a:visited, .field-item  a:hover {
background: url(images/slideshow-button.jpg) no-repeat;
display: block;
bottom: 10px;
float: left;
font-size: 0em;
position: absolute;
height: 26px;
text-indent: -999px;
width: 146px;
}

#views_slideshow_singleframe_pager_1 {
font-size: 0em;
padding: 20px 0 0 10px;
position: relative;
}
.views_slideshow_singleframe_pager.numbered a.activeSlide {
background: url(images/Slide2icon.gif) no-repeat;
}
.views_slideshow_singleframe_pager.numbered a {
background: url(images/Slide1icon.gif) no-repeat;
display: inline-block;
height: 10px;
text-indent: -999px;
width: 10px;
}

/* home page */
#node-1 {
border-right: 1px dashed #d3d2bf;
float: left;
width: 420px!important;
padding: 0 20px 0 20px;
}
#quicklinks {
float: right;
padding-left: 10px;
width: 460px;
}
 #quicklinks li {
 padding: 1px 15px 5px 0;
 }
 #lil-man {
 float: right;
 height: 40px;
 margin: -65px 20px 0 0;
 }
  
/* interior pages 
#content-area .node-type-page, #content-area .node-type-webform, .webform-confirmation, #content-area .links {
float: left;
padding-left: 18px;
width: 520px;
}
 .page-gallery #photos {
 display: none;
 }
 
#photos {
border-left: 1px dashed #d3d2bf;
float: right;
width: 350px;
} */
 
/* Gallery styles */
.page-gallery #content-area   {
min-height: 450px;
}

#views_slideshow_thumbnailhover_breakout_teasers_1, .views-slideshow-controls-top {
float: left;
margin: 0 0 0 8px;
width: 440px;
}
 .views_slideshow_thumbnailhover_div_breakout_teaser .node-type-gallery .node-inner  {
 width: 110px;
 float: left;
 }

#views_slideshow_thumbnailhover_main_1 {
float: right;
margin: 0 20px 0 0;
width: 450px;
}
 .node-type-gallery .node-inner {
 width: 450px;
 }

.node-type-gallery .title, .node-type-gallery  .meta, .node-type-gallery  .content p {
display: none;
}

.node-type-gallery img {
padding: 2px;
}

.views_slideshow_thumbnailhover_main .node-type-gallery  .content p {
background: #8FC4D2;
color: #003250;
display: block;
height: 46px;
margin-left: 2px;
padding: 3px 5px;
position: absolute;
opacity: 0.7;
filter: alpha(opacity=70);
top: 300px;
width: 440px;
}
 
/* photo sidebar */
.node-type-page .content p, .node-type-page .content ul, .node-type-page .content h2,
.node-type-webform .content p,.node-type-webform .content ul, .node-type-webform .content h2 {
width: 550px;
float: left;
}
 #node-1  p {
 width: 420px!important;
 }
 
.field-field-side-photos, .field-field-side-photos-webform {
float: right;
padding-right: 30px;
}
.field-field-side-photos img, .field-field-side-photos-webform img {
border: 8px solid #A5BDF3;
}
.field-item {
padding-bottom: 1em;
}

/* contact webform */
#webform-client-form-12, #webform-client-form-26 {
clear: both;
}


/* #photos ul li {
list-style-type: none;
padding-bottom: 40px;
}

.node-type-sidebar-photos .title, .node-type-sidebar-photos .meta{
display: none;
}
.node-type-sidebar-photos img {
border: 8px solid #A5BDF3;
}
*/

.profile {
padding: 1em;
margin: 0!important;
} 

/* form results page */
.webform-results-per-page, .webform-confirmation, .links {
padding: 10px 10px 10px 20px;
}

#content-area .sticky-enabled  td {
padding: 3px;
}